/**
* This file defines constants we are using in the messagebody webview and compose webview
*/
'use strict';

//Inline-image
//Pending class for image is in the middle of loading, please update css rules if this class is changed
var IMG_PENDING_CLASS = 'pending';
//Inline image class across clients. Desktop and iOS are using this prefix.
var INLINE_IMG_CLASS_NAME_PREFIX = 'inline-image-';
//Class name for Inline image container
var INLINED_ATTACHMENT_CONTAINER_CLASS_NAME = "ymail-android-inline-img-container";


// Attachment Card
var CARD_EL_CLASS_NAME = 'ymail-card';
var REMOVE_BTN_CLASS_NAME = 'ymail-card-remove-btn';
var GIF_CARD_EL_CLASS_NAME = 'ymail-gif-card';

// Unified classname across clients
var UNIFIED_IMG_EL_CLASS_NAME = 'yahoo-compose-assist-image-card';
var UNIFIED_CARD_EL_CLASS_NAME = 'yahoo-link-enhancr-card';
var IOS_LINK_CARD_CLASS_NAME = 'card-wrapper';
var CLASS_LINK_ENHANCR_MORE_BUTTON = "more_link_enhancr";
var CLASS_LINK_ENHANCR_LINK = "linkEnhancr_shared_link";
var CLASS_LINK_ENHANCR_PREVIEWS     = "enhancr-link-previews";

var HTTP_ERROR = 400;
var HTTP_SUCCESS = 200;
var XHR_READY_STATE_DONE = 4;
