if (typeof(Stationery) == "undefined") {
    Stationery = {};
}

Stationery.stationeryThemeConfig = {
    stationeryThemes: {
        "yahoo21st": {
            "themeDisplayName": "Yahoo 21st",
            "themeProviderName": "Yahoo",
            "uniqueThemeName": "yahoo21st",
            "restricted": true,
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 0px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "yahoo": {
            "themeDisplayName": "Minimalist",
            "themeProviderName": "Yahoo",
            "uniqueThemeName": "yahoo",
            "restricted": true,
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 0px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "yahoo2": {
            "themeDisplayName": "Purple",
            "themeProviderName": "Yahoo",
            "uniqueThemeName": "yahoo2",
            "restricted": true,
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured",
            "template_width": "100%",
            "background_color": "#f6f6f6",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 0px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "cookout": {
            "themeDisplayName": "Cookout",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "cookout",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "prospectPark": {
            "themeDisplayName": "Prospect Park",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "prospectPark",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,seasonal",
            "template_width": "100%",
            "background_color": "#90dd83",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "tropicale": {
            "themeDisplayName": "Tropicale",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "tropicale",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "lemonade": {
            "themeDisplayName": "Lemonade",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "lemonade",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday,seasonal",
            "template_width": "100%",
            "background_color": "#fff89f",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "spf15": {
            "themeDisplayName": "SPF 15",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "spf15",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday,seasonal",
            "template_width": "100%",
            "background_color": "#ffebcc",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "thankYou": {
            "themeDisplayName": "Thank You",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "thankYou",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#fbf8f6",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "portofCall": {
            "themeDisplayName": "Port of Call",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "portofCall",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday,seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px; border-color: #003366; border-width: 8px; border-style: solid;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "milleFeuille": {
            "themeDisplayName": "Mille Feuille",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "milleFeuille",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "polyglotThanks": {
            "themeDisplayName": "Polyglot Thanks",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "polyglotThanks",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /(en|fr|de|pt|sv|it)-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "nightly": {
            "themeDisplayName": "Nightly",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "nightly",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday",
            "template_width": "100%",
            "background_color": "#fbf8f6",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "blockOfMyHeart": {
            "themeDisplayName": "Block of my Heart",
            "clickgenre": "love",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "blockOfMyHeart",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ff6666",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "birthdayLights": {
            "themeDisplayName": "Birthday Lights",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "birthdayLights",
            "templateName": "motif_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,birthday",
            "template_width": "100%",
            "background_color": "#efe6da",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 40px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "motif.png",
            "topImg_size": "150",
            "bannerTop_style": "padding-top: 20px;"
        },
        "telegram": {
            "themeDisplayName": "Telegram",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "telegram",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday",
            "template_width": "100%",
            "background_color": "#efe6da",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "pinkPeony": {
            "themeDisplayName": "Pink Peony",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "pinkPeony",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,seasonal",
            "template_width": "100%",
            "background_color": "#fbf9f6",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "gameOn": {
            "themeDisplayName": "Game On",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "gameOn",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday",
            "template_width": "100%",
            "background_color": "#003366",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "color: #ffffff; padding: 20px 50px; text: #ffffff;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "plumier": {
            "themeDisplayName": "Plumier",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "plumier",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday",
            "template_width": "100%",
            "background_color": "#ffe0d9",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "dahlias": {
            "themeDisplayName": "Dahlias",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "dahlias",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "featured,everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "mercer": {
            "themeDisplayName": "Mercer",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "mercer",
            "templateName": "motif_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 40px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "motif.png",
            "topImg_size": "100",
            "bannerTop_style": "padding-top: 20px;"
        },
        "doubleThanks": {
            "themeDisplayName": "Double Thanks",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "doubleThanks",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 8px; border-style: solid; border-color: #285da8; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "600px",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "600px"
        },
        "storybookThankYou": {
            "themeDisplayName": "Storybook",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "storybookThankYou",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "pearlBunting": {
            "themeDisplayName": "Pearl Bunting",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "pearlBunting",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#31354c",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "color:#ffffff; padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "paradeDay": {
            "themeDisplayName": "Parade Day",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "paradeDay",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "plume": {
            "themeDisplayName": "Plume",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "plume",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "tassled": {
            "themeDisplayName": "Tasseled",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "tassled",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "mylarStars": {
            "themeDisplayName": "Mylar Stars",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "mylarStars",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "balloons": {
            "themeDisplayName": "Balloons",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "balloons",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "happyHour": {
            "themeDisplayName": "Happy Hour",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "happyHour",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#000000",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "color: #ffffff; padding: 20px 50px; text: #ffffff;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "champers": {
            "themeDisplayName": "Champers",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "champers",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "tripleBorder": {
            "themeDisplayName": "Triple Border",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "tripleBorder",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "pineapple": {
            "themeDisplayName": "Pineapple",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "pineapple",
            "templateName": "motif_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#fbf8f6",
            "wrapperTable_style": "border-width: 8px; border-style: solid; border-color: #000000; max-width: 800px;",
            "mainContent_style": "padding: 40px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "motif.png",
            "topImg_size": "100",
            "bannerTop_style": "padding-top: 20px;"
        },
        "party": {
            "themeDisplayName": "Party Time",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "party",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "carnaby": {
            "themeDisplayName": "Carnaby",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "carnaby",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "loveHearts": {
            "themeDisplayName": "I Love You",
            "clickgenre": "love",
            "themeProviderName": "Yahoo",
            "uniqueThemeName": "loveHearts",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#FEE6EE",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "kissXoxo": {
            "themeDisplayName": "Kisses",
            "clickgenre": "love",
            "themeProviderName": "Yahoo",
            "uniqueThemeName": "kissXoxo",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "color: #444; padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "heartInBloom": {
            "themeDisplayName": "Heart in Bloom",
            "clickgenre": "love",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "heartInBloom",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "bigLove": {
            "themeDisplayName": "Big Love",
            "clickgenre": "love",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "bigLove",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffcbc9",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "gamePlan": {
            "themeDisplayName": "Game Plan",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "gamePlan",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#689564",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "color: #ffffff; padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "diagonalStripe": {
            "themeDisplayName": "Diagonal Stripe",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "diagonalStripe",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "triangleFlags": {
            "themeDisplayName": "Triangle Flags",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "triangleFlags",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "sockMonkeys": {
            "themeDisplayName": "Sock Monkeys",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "sockMonkeys",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#eee9df",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "600px",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "600px"
        },
        "animalTrain": {
            "themeDisplayName": "Animal Train",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "animalTrain",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#fbf9f6",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "weeThings": {
            "themeDisplayName": "Wee Things",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "weeThings",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "babyGear": {
            "themeDisplayName": "Baby Gear",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "babyGear",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 8px; border-style: solid; border-color: #a8d3c8; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "hummingbird": {
            "themeDisplayName": "Hummingbird ",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "hummingbird",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "misterFox": {
            "themeDisplayName": "Mister Fox",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "misterFox",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#fbf8f6",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "heirloom": {
            "themeDisplayName": "Heirloom",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "heirloom",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "seasonal,everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "aspenLeaves": {
            "themeDisplayName": "Aspen Leaves",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "aspenLeaves",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ebeae0",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "springGardenBed": {
            "themeDisplayName": "Spring Garden Bed",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "springGardenBed",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "tulipBed": {
            "themeDisplayName": "Tulip Bed",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "tulipBed",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "poppies": {
            "themeDisplayName": "Poppies",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "poppies",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday,seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "fleursSauvages": {
            "themeDisplayName": "Fleurs Sauvages",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "fleursSauvages",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "oaxaccan": {
            "themeDisplayName": "Oaxacan",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "oaxaccan",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "everyday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "birthdayWishes": {
            "themeDisplayName": "Birthday Wishes",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "birthdayWishes",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /en-.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "sprinkles": {
            "themeDisplayName": "Sprinkles",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "sprinkles",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "birthday",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "border-width: 1px; border-style: solid; border-color: #dddddd; max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        },
        "palmier": {
            "themeDisplayName": "Palmier",
            "themeProviderName": "Paperless Post",
            "uniqueThemeName": "palmier",
            "templateName": "uno_template",
            "thmbnailImg": "thumb.png",
            "categories": "seasonal",
            "template_width": "100%",
            "background_color": "#ffffff",
            "wrapperTable_style": "max-width: 800px;",
            "mainContent_style": "padding: 20px 50px;",
            "supportedLang_regex": /.*/,
            "topImg_src": "top.png",
            "topImg_width": "100%",
            "bottomImg_src": "bottom.png",
            "bottomImg_width": "100%"
        }
    },
    themeVersions: {
        "animalTrain": "1c212cd314caedbc6acbe965e9f82d04",
        "aspenLeaves": "a63d5ceb89b3452d097e1d78122d418d",
        "assortedEggs": "15ba48fc1c9fbd4f1c46ffda0e56ccb4",
        "autumnalWreath": "c3b3a5431ad2cf4d39f879ca9bcc569f",
        "babyGear": "4af37ab8be05e54a12870b7a3bb2d256",
        "balloonChase": "8f162f11be4f4da4c5675c37cb6cbe65",
        "balloons": "7e8bdde0fc8f1485c51b90e852f43ea0",
        "batColony": "92540680c380195747e02fdf44c49005",
        "batSayBoo": "dcf6a81a24a97c8ab83db0b4fced7713",
        "bigHeart": "0e09a6385e63d67ddb9023037271de6e",
        "bigLove": "d31a5c4617a6fae730121c13ee96f3be",
        "birthdayLights": "019b54a5a800dc2326fb1b96c1948a6a",
        "birthdayWishes": "33444d850f72127c00f4c3dab5f1fbc0",
        "blockOfMyHeart": "3eccd1f10045c118057107af848aa891",
        "bunnyBums": "53595f066530c1e55541a9a8525fe665",
        "butterfly": "a327f75350284dd6e99ed9a112e17385",
        "candyBucket": "67689a2149f025cd792e14d7abe7555e",
        "carnaby": "6899767f86256964a28b01b79a7412f3",
        "catchMeIfYouCan": "fd10ef3359a437d079c0407a3c28cf3f",
        "champers": "0600c9db16e3f4675c65faf720b5685c",
        "classicCars": "5e18331f7bb92e89b3808e0abd90dcce",
        "cloverField": "82926104a0b87d2448ad88b7a25bf7f0",
        "cloverFields": "c21790acbcc933dfa18c9935b4c65b29",
        "conifer": "647e5b48c248e057200e4780e256182d",
        "cookout": "610d30b412b6a7ecd39cc3303e9e7f75",
        "dahlias": "307710d0dfcedafac2b7b69997492e2f",
        "deereDad": "4b275299d0e293882828b60899485420",
        "delicateFirs": "f25e6115c014f3200f8e2bfb4cc5f0f7",
        "diagonalStripe": "0b71f21acc9380286de4bb286ee26f9e",
        "donorsChoose": "18f426675b9e397a54bf0cef9a0ee9eb",
        "doubleThanks": "df76b33100f1ed5e26fbe03298f5fc6c",
        "englishHolly": "eaf5a271c5b88023d9d3ae69f04f8c7c",
        "fallLeaves": "14ef28bddff8f676960ba513b03f669b",
        "fleursSauvages": "42ce026242eb0b301343bfc97967c9b2",
        "formalFlags": "8e253a9f70e7b77c0589b542a43a97f9",
        "gameOn": "687f1b9f734ac7fb4ee72e147bb30fbe",
        "gamePlan": "4971101cdd5c85eb9e4d787fe3dd84bb",
        "happyHour": "524fee6bba1c239487beed771e4fa0d6",
        "heartInBloom": "c6b25c96f78ea77a56a55d4024705ae0",
        "heartThankYou": "c8f33a3b725ba3ce16bf9ed59a97359f",
        "heirloom": "55c33ee9b90149ac0346edf080e8a50c",
        "hoppingBlooms": "324e1c5dd67baf95cdb01588889491f6",
        "hummingbird": "f7abe639f5e61b3669be217b3376b58c",
        "kissXoxo": "2a6ca36c3d0e664809e94dfa1c9acd57",
        "latte": "d36a83aaf2106f466ad383a448df399f",
        "lemonade": "03861985b657d385792a074c260d89b3",
        "lips": "b18cae9ff6d6099b7b63c49a43eaa653",
        "littleElves": "288151bf88aad4b0b9b2e8c4ddf2d4f5",
        "loveHearts": "752e4763bcb2a89228c3c8b94a308a11",
        "loveu": "101b970303a4902d0d6f4c30f4c49b59",
        "luckyFortune": "7382f920f900260ecce3839d5fdf3e8c",
        "marketTable": "b94cd8b4fb25c1a17819a4e8693574e2",
        "masquerade": "237eb6cbb2b5e4308f9494341e7ddb52",
        "menorah": "6b44d20892261c4ceb4eefc6ff8d8b98",
        "mercer": "be733170cfaa2288a3e0261ed578148e",
        "milleFeuille": "3c9d4381b68f9e9d78d98a5e20ea3dc8",
        "misterFox": "71e4195cdc734cd3379a8731dbd2353e",
        "mistletoe": "f6a1f86186bed2548e8cc48610931c0f",
        "mothersdayScript": "8c3d1adf28fb8d5882714929517e7cd5",
        "mylarStars": "1a881876e0b08e9fcf88ec81e7b1bd58",
        "nightly": "e13f07b3232a9827c0f9b090386b2d6a",
        "nightlyXmas": "f72dae30e735c5ee160cc56c86de93b1",
        "notTwoAlike": "810fd9dadbdcfa1f4cb36b521ef5b4da",
        "oaxaccan": "fa7a599e9cc3f97be3134ceca8c28477",
        "paddysPint": "8b3218d29834022379da6f574a1f9d18",
        "palmier": "f48642abbc091d1f72063f177be4def3",
        "paradeDay": "36819e40802fa7b443077fce351a222e",
        "party": "c3aad70fd19e52040cb92778490f9d46",
        "pearlBunting": "ec47e058784ad6285a61fd1db7797f89",
        "peppermints": "05b1d8f89f35ad87db339bedfed046b6",
        "perennialLove": "1ab9335674af7383be84395ba8b7e4ed",
        "pineapple": "06b910f07553da6cba8640fb57605c2a",
        "pinkPeony": "4cb78f04a80fbbaeb857a7e4b79d110b",
        "pizza": "60de6e5f84edb38d4f8fd32ba1caa14b",
        "plume": "104da69151b1a627f2bdc424508f72de",
        "plumier": "d0b74ffbd3dca51538f800def0bf10dc",
        "polyglotThanks": "60a8a6db0d15b4ae289514d321be7776",
        "poppies": "22f82a60d1ae7adbafbc0fad800741d8",
        "portofCall": "5e28a7910c39c65fa5bda901dc12fe1c",
        "prospectPark": "ba363eec3c16eb81f345cb417bb6e33f",
        "readBetweenTheLines": "7863aee8d2b94a1b6c72101dd7b49f58",
        "robinRedBreast": "1b75cdfa893e1f278633a2ef0191294b",
        "scatteredPencils": "ebc5857600758adcc483cdd351e76ca8",
        "sheLovesMe": "3fa1970f9639ef0d8957424fa39de1a4",
        "shesaHero": "fcf4b65d78810a2ab954fb8c142969e4",
        "snowPine": "85cf5b1537c892157c57b1072edc7284",
        "sockMonkeys": "6b5d7f83ba5d766ac868fad8d3ed8150",
        "spf15": "0a74f174014f31589fb377062708b8d6",
        "spiders": "5fdf4c25c74eb7354c90dad7efcad493",
        "springGardenBed": "bf5e2b6c157e41018d3661f6e15ea6ee",
        "sprinkles": "24edc5852b660d3ee952ea879bc29694",
        "storybookThankYou": "de7aba7a41ffee4257ffe0a68d0bc79c",
        "swallow": "3f96f96e5125cd7eb7f2c4c02d12984b",
        "swissMix": "a20b472a558bf6e5198b80e16097b8f0",
        "tassled": "969be5dc8e0555706c7a8f25eeae80c2",
        "telegram": "f42a5ceb9b1a4eeb08fe4efaac61ca44",
        "thankYou": "b5edb854d79ccc056772ac16d21f633b",
        "triangleFlags": "6cd86f1aa30360fb741c0f5265496ffa",
        "tripleBorder": "7518d3cca5810b085e5c9cdcb317470e",
        "tropicale": "59a3d8b0091638624d97852316aae8df",
        "tulipBed": "9f4df1864cfab7c957785f27c368a80e",
        "weeThings": "2d8496990015336866815cb386aac362",
        "whiteOut": "1e86addb7e3560db70a537df6729156f",
        "willowmarsh": "acdff0e5191037c755b689da7183e0fb",
        "wingsNThings": "41faefe8f627d4b2a25239369561a1b3",
        "wontYouTellMeYourName": "d7bb47945c259c65a948d34ad535dff7",
        "xoxo": "e69df13aebf03d39dc73537c9ce77c02",
        "yahoo": "0fb74d30cc5cbed51b7ed32b9aef2166",
        "yahoo2": "bd584eb68cf451913f7a8a28d2eddcd7",
        "yahoo21st": "c5eaa147dafcfd6954995adf9f3e2628",
        "yahooPride": "41d3308cfe188591cfa1cace4af31539",
        "yearendParty": "70d65c0f58becffb3c6b53f23faa5a53",
        "__sentinelNoTheme__": "empty"
    },
    stationeryMobThmPath: 'https://s.yimg.com/nq/tictac/stationery/themes/',
    configVersion: '20160726194052'
};

Stationery.templates = {
    'uno_template': '<div class="rte-stationery-core {{showClearDefault}}" contenteditable="false">     <!--[if gte mso 9]> <table class="yahoo-ignore-table" align="center" width="800" > <![endif]-->     <table class="wrapper-hf yahoo-ignore-table" align="center" width="100%">         <tr>             <td>                 <table class="wrapper uno yahoo-ignore-table" align="center" border="0" cellpadding="0" cellspacing="0" width="{{template_width}}" bgcolor="{{background_color}}" style="background-color:{{background_color}}; position:relative; margin:0 auto; max-width:800px; {{wrapperTable_style}}">                     <tbody>                         <tr>                             <td class="mobileBannerTop" align="center">                                 <table class="yahoo-ignore-table" align="center" border="0" colspan="2" cellpadding="0" cellspacing="0" width="100%">                                     <tr>                                         <td align="center" valign="top"> <img alt="{{themeDisplayName}}" class="yahoo-ignore-inline-image resImage" src="{{topImg_src}}" width="{{topImg_width}}" style="display: block;border: 0;"> </td>                                     </tr>                                 </table>                             </td>                         </tr>                         <tr>                             <td style="vertical-align: top">                                 <table class="yahoo-ignore-table" align="center" border="0" cellpadding="0" cellspacing="0" width="100%">                                     <tr>                                         <td class="mainContent" align="left" width="100%" style="{{mainContent_style}}">                                             <p style="color: #000000;font-family: Helvetica, Arial, sans-serif;font-size: 14px;line-height: 150%;margin-bottom: 0;margin-top: 0;">                                                 <div id="middleBody" data-ph="{{str_sample_text}}" contenteditable="true">{{{messageText}}}</div>                                             </p>                                         </td>                                     </tr>                                 </table>                             </td>                         </tr>                         <tr>                             <td class="mobileBannerBottom" align="center">                                 <table class="yahoo-ignore-table" align="center" border="0" colspan="2" cellpadding="0" cellspacing="0" width="100%">                                     <tr>                                         <td align="center" valign="bottom"> <img alt="{{themeDisplayName}}" class="yahoo-ignore-inline-image resImage" src="{{bottomImg_src}}" width="{{bottomImg_width}}" style="display: block;border: 0;"> </td>                                     </tr>                                 </table>                             </td>                         </tr>                     </tbody>                 </table>             </td>         </tr>         <tr>             <td height="40">                 <table class="yahoo-ignore-table" align="center" width="100%" class="bottomTable" style="margin:0 auto; max-width:800px;">                     <tr> {{#pplogo}}                         <td height="40" bgcolor="white" class="footer" align="left">                             <a href="https://www.paperlesspost.com/ystationery?utm_medium=referral&utm_source=yahoo_birdlogo&utm_campaign=birdlogo&pp_channel=yahoo" target="_blank"><img src="https://s.yimg.com/tq/stationery/150917194743/img/pp_logo.png" alt="Paperless Post" class="yahoo-ignore-inline-image" width="57" height="32" style="cursor: pointer !important;"></a>                         </td> {{/pplogo}}                         <td height="40" bgcolor="white" class="footer" align="right"> <span class="btn-clear btn-clear-stationery">  </span> <span class="btn-clear btn-clear-divider btn-clear-default-divider"> </span> <span class="btn-clear btn-clear-default">  </span> <span class="btn-clear btn-clear-divider"> </span> <span class="promotion-url"> <a href="https://overview.mail.yahoo.com/features/stationery" target="_blank" style="display: block; line-height: 22px; text-decoration: none; cursor: pointer; font-size: 12px; font-family: Georgia, Timew New Roman, serif; font-style: italic; color: #999999; ">{{msg_footer}}<span class="ytrackb" style="display:block; width:1; height:1; background:url(\'https://pclick.internal.yahoo.com/p/s=1197769629&t=qVvyLzQyVO\')"> </span> </a>                             </span>  </td>                     </tr>                 </table>             </td>         </tr>     </table>     <!--[if gte mso 9]>  </table> <img src="https://pclick.internal.yahoo.com/p/s=1197769629&t=qVvyLzQyVO" width="1" height="1"/> <![endif]--> </div> ',
    'motif_template': '<div class="rte-stationery-core {{showClearDefault}}" contenteditable="false">     <!--[if gte mso 9]> <table class="yahoo-ignore-table" align="center" width="800" > <![endif]-->     <table class="wrapper-hf yahoo-ignore-table" align="center" width="100%">         <tr>             <td>                 <table class="wrapper motif yahoo-ignore-table" align="center" border="0" clickgenre="{{clickgenre}}" cellpadding="0" cellspacing="0" width="{{template_width}}" bgcolor="{{background_color}}" style="background-color:{{background_color}}; margin:0 auto; max-width:800px; {{wrapperTable_style}}">                     <tbody>                         <tr>                             <td class="bannerTop" align="center" width="100%" style="{{bannerTop_style}}"> <img alt="{{themeDisplayName}}" class="top-img yahoo-ignore-inline-image resImage anim" src="{{topImg_src}}" width="{{topImg_size}}" style="display: block;border: 0;"> </td>                         </tr>                         <tr>                             <td style="vertical-align:top;">                                 <table class="yahoo-ignore-table" align="center" border="0" cellpadding="0" cellspacing="0" width="100%">                                     <tr>                                         <td class="mainContent" align="left" width="100%" style="{{mainContent_style}}">                                             <p style="color: #000000;font-family: Helvetica, Arial, sans-serif;font-size: 14px;line-height: 150%;margin-bottom: 0;margin-top: 0;">                                                 <div id="middleBody" data-ph="{{str_sample_text}}" contenteditable="true">{{{messageText}}}</div>                                             </p>                                         </td>                                     </tr>                                 </table>                             </td>                         </tr>                     </tbody>                 </table>             </td>         </tr>         <tr>             <td height="40">                 <table align="center" width="100%" class="bottomTable yahoo-ignore-table" style="margin:0 auto; max-width:800px;">                     <tr> {{#pplogo}}                         <td height="40" bgcolor="white" class="footer" align="left">                             <a href="https://www.paperlesspost.com/ystationery?utm_medium=referral&utm_source=yahoo_birdlogo&utm_campaign=birdlogo&pp_channel=yahoo" target="_blank"><img src="https://s.yimg.com/tq/stationery/150917194743/img/pp_logo.png" alt="Paperless Post" class="yahoo-ignore-inline-image" width="57" height="32" style="cursor: pointer !important;"></a>                         </td> {{/pplogo}}                         <td height="40" bgcolor="white" class="footer" align="right"> <span class="btn-clear btn-clear-stationery">  </span> <span class="btn-clear btn-clear-divider btn-clear-default-divider"> </span> <span class="btn-clear btn-clear-default">  </span> {{#yahooStationery}} <span class="btn-clear btn-clear-divider"> </span> <span class="promotion-url"> <a href="https://overview.mail.yahoo.com/features/stationery" target="_blank" style="display: block; line-height: 22px; text-decoration: none; cursor: pointer; font-size: 12px; font-family: Georgia, Timew New Roman, serif; font-style: italic; color: #999999; ">{{msg_footer}}<span class="ytrackb" style="display:block; width:1; height:1; background:url(\'https://pclick.internal.yahoo.com/p/s=1197769629&t=qVvyLzQyVO\')"> </span> </a>                             </span> {{/yahooStationery}} </td>                     </tr>                 </table>             </td>         </tr>     </table>     <!--[if gte mso 9]>  </table> <img src="https://pclick.internal.yahoo.com/p/s=1197769629&t=qVvyLzQyVO" width="1" height="1"/> <![endif]--> </div> ',
    'supportedThemesInOrder': ["yahoo21st", "yahoo", "yahoo2", "cookout", "prospectPark", "tropicale", "lemonade", "spf15", "thankYou", "portofCall", "milleFeuille", "polyglotThanks", "nightly", "blockOfMyHeart", "birthdayLights", "telegram", "pinkPeony", "gameOn", "plumier", "dahlias", "mercer", "storybookThankYou", "pearlBunting", "paradeDay", "plume", "tassled", "mylarStars", "balloons", "happyHour", "champers", "tripleBorder", "pineapple", "party", "carnaby", "heartInBloom", "bigLove", "gamePlan", "diagonalStripe", "triangleFlags", "animalTrain", "weeThings", "babyGear", "hummingbird", "misterFox", "heirloom", "aspenLeaves", "springGardenBed", "tulipBed", "poppies", "fleursSauvages", "oaxaccan", "birthdayWishes", "sprinkles", "palmier"]
};
